## org.apache.axis.holders
Class MonthDayHolder

    java.lang.Object
      org.apache.axis.holders.MonthDayHolder

All Implemented Interfaces:
  Holder

public final class MonthDayHolder
extends java.lang.Object
implements Holder

Class MonthDayHolder

Field Summary
`MonthDay` `value` Field _value

Constructor Summary
`MonthDayHolder()` Constructor MonthDayHolder
`MonthDayHolder(MonthDay value)` Constructor MonthDayHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public MonthDay value

  Field _value

Constructor Detail

### MonthDayHolder

    public MonthDayHolder()

  Constructor MonthDayHolder

### MonthDayHolder

    public MonthDayHolder(MonthDay value)

  Constructor MonthDayHolder

Parameters:
  `value` -

Copyright © 2005 Apache Web Services Project. All Rights Reserved.